p.endboss{
    font-size: 16px;
    font-weight: bold;
}
p.endboss span{
    color: orange;
}
p.belohnung_text{
    font-size: 11px;
    margin: 0 0 -10px 0;
}
.belohnung{
    border: none;
    vertical-align: middle;
}
div.endboss_info{
    width: 230px; float: left;
    text-align: left;
}
.no_ausdauer{
    font-size: 11px;
}
.endboss_level_1{
    color: chartreuse;
}
.endboss_level_2{
    color: yellow;
}
.endboss_level_3{
    color: red;
}
.endboss_teaser{
    font-size: 16px;
    text-shadow: 2px 2px 3px #202020;
    font-weight: bold;
}
.endboss_teaser_title{
    color: red;
}
#endboss{
    color: orange;
    font-size: 16px;
    text-shadow: 2px 2px 3px #202020;
    font-weight: bold;
}
.endboss_teaser_bild{
    vertical-align: middle;
    float: left;
    margin: 0 5px 0 0;
    width: 70px;
}
.endboss_link{
    color: #ff973b;
    text-shadow: 2px 2px 3px #202020;
    text-decoration: none;
    font-weight: bold;
}

.userammo{
    width: 171px;
    height: 18px;
    padding: 6px 3px 3px 6px;
    opacity: 0.8;
    margin-top: -29px;
    margin-left: 2px;
    background-color: #000
}

